/*
 * Created on Jun 16, 2003
 */
package core;

import java.security.Key;

/**
 * @author Xavier Didelot
 */
public interface IMessageKey extends IMessage {
	/**
	 * Convert this MessageKey into a Key
	 * @return the Key contained in this Message
	 * @throws Exception
	 */
	public abstract Key toKey() throws Exception;
}